Subject: I-D ACTION:draft-lindberg-anti-spam-mta-01.txt

From: [email-masked]
Date: Fri, 02 Jan 1998 09:27:49 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Anti-Spam Requirements on an SMTP MTA
	Author(s)	: G. Lindberg
	Filename	: draft-lindberg-anti-spam-mta-01.txt
	Pages		: 13
	Date		: 31-Dec-97
	
   This memo gives a number of technical requirement on SMTP [1] MTAs
   (Mail Transfer Agents, e.g. sendmail) to make them more capable of
   reducing the impact of spam(*).
 
   The intent is that these requirements will help clean up the spam
   situation, if applied on enough SMTP MTAs on the Internet, and that
   they should be used as guidelines for the various MTA vendors. We are
   fully aware that this is not the final solution, but if these
   requirements were included, and used, on all Internet SMTP MTAs,
   things would improve considerably and give time to design a more long
   term solution. Some ideas are presented in the Future Work section.
 
   A brief summary of this memo is:
 
   o   Stop unauthorized mail relaying.
   o   Spammers then have to operate in the open; deal with them.
   o   Design a mail system that can handle spam.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-lindberg-anti-spam-mta-01.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-lindberg-anti-spam-mta-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-lindberg-anti-spam-mta-01.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.